{* login form template *}
{* variables available:
   $actionid - The 'id' of the module call that this template originated from.  This must be sepcified as the prefix to all input fields
   $error - After submission, this will contain any error message generated when login was unsuccessful
   $final_msg - If not empty this variable indicates that the user has logged in, and contains a friendly message that can be displayed.
   $user_info - If not empty this variable indicates that the user has logged in, and is an object containing the user details.
   $further_action_required - If not empty this variable indicates that the user has logged in, and contains the name of an action that should be displayed
   $requested_url - If not empty, this variable contains the URL of the page that the user should be redirected to if no further action is required
   $username_is_email - A boolean indicating that the username field should be of type email.
   $captcha - If not empty it indicates that captcha is enabled.  This variable contains the HTML Img tag to display.
   $need_captcha_input - A boolean indicating that for captcha, an input field with the name {$actionid}feu_input_captcha should be provided.
   $fldname_username - A string containing the name of the username field.
   $username_maxlength - An integer indicating the maximum length of required usernames
   $username - A string containing the users entered username.  This is only non-empty if an error occurred.
   $fldname_password - A string containing the name of the password field.
   $password_maxlength - An integer indicating the maximum length of passwords.
   $password - A string containing the users entered password.  This is only non empty if an error occurred.
   $fldname_rememberme - A string containing the name of the rememberme input field.  If rememberme is disabled, this will be empty or not set.
   $rememberme - A boolean indicating whether the user has selected to remember his credentials on this computer over the long term.  Only true if selected when an error occurred.
*}

{if $user_info && $user_info->id > 0 && $final_msg}
     {* we are logged in, here we decide what to display, and where to go. *}
     {if !empty($further_action_required)}
         {* some kind of action is required (change settings, change password) *}
         <a id="further_action" href="{module_action_url action=$further_action_required uid=$user_info->id}">
<script>
var further_action = document.getElementByID('further_action')
window.location.href = further_action.href
</script>
     {elseif !empty($requested_url)}
         {* we have logged in... but we originally requested a different URL.  We can go back there *}
	 {redirect_url to=$requested_url}
     {else}
         {* After login, we display a final message *}
         {* note: you could also redirect somewhere here:  see the redirect_page, redirect_url plugin, cms_selflink, cms_action_url and module_action_url plugins *}
         <div class="alert alert-info">{$final_msg}{cms_selflink page="mon-compte" text="Accéder à mon compte"}
		    {*redirect_page page='mon-compte'*}{*cms_action_url action=mon-compte*}</div>
     {/if}

{else}
<div class="limiter">
		<div class="container-login100" style="background-image: url('modules/Adherents/images/bg-01.jpg');">
			<div class="wrap-login100">
				{form_start inline=$inline onlygroups=$onlygroups class="login100-form validate-form"}{cge_form_csrf}
					{if $error}<div class="alert alert-danger">{$error}</div>{/if}
                                        <input type="text" name="{$actionid}feu__data" value="" style="display: none;"/>
                                         {*<span class="login100-form-logo">
						<i class="zmdi zmdi-landscape"></i>
					</span>
					*}
					<span class="login100-form-title p-b-34 p-t-27">
						Espace privé RP Fouesnant
					</span>

					<div class="wrap-input100 validate-input" data-validate = "Enter username">
						<h5>Identifiant</h3><input type="{if $username_is_email}email{else}text{/if}" id="feu_username" class="input100" name="{$fldname_username}" value="{$username}" size="{$username_size}" placeholder="prenomnom (attaché sans accent)" maxlength="{$username_maxlength}" {if !$username_is_email}autocorrect="off" autocapitalize="off"{/if} required/>
						{*<span class="focus-input100" data-placeholder="&#xf207;"></span>*}
					</div>

					<div class="wrap-input100 validate-input" data-validate="Enter password">
						<h5>Mot de passe</h5><input type="password" class="input100" id="feu_password" name="{$fldname_password}" value="{$password}" size="{$password_size}" placeholder="Mot de passe" maxlength="{$password_maxlength}" required/>
                                         
						{*<span class="focus-input100" data-placeholder="&#xf191;"></span>*}
					</div>

					<div class="contact100-form-checkbox">
					<input type="checkbox" class="input-checkbox100" id="ckb1" name="{$actionid}feu_rememberme" value="1" {if $rememberme==1}checked{/if}/> 
						<label class="label-checkbox100" for="ckb1">
							Rester identifié
						</label>
					</div>

					<div class="container-login100-form-btn">
						<button class="btn btn-active login100-form-btn" name="{$actionid}feu_submit">{$FrontEndUsers->Lang('login')}</button>
					</div>
 					{if $reverify}
			    	     <div class="row">
			    	         <p class="col-md-4">&nbsp;</p>
			    	         <p class="col-sm-8">
					      <a href="{module_action_url action=reverify}" title="{$FrontEndUsers->Lang('info_reverify')}">
					          {$FrontEndUsers->Lang('prompt_reverify')}
					      </a>
					 </p>
				     </div>
			  	 {else if $allow_forgotpw || $allow_lostusername}
			  	     <div class="row">
			    	         <p class="col-md-4">&nbsp;</p>
			    	         <p class="col-sm-8">
			      	      	     {* note: you can specify the page parameter here to specify an alternate page id or alias *}
			      		     {if $allow_forgotpw}
			        	         <a href="{module_action_url action=forgotpw page=forgotpassword}" title="{$FrontEndUsers->Lang('info_forgotpw')}">{$FrontEndUsers->Lang('forgotpw')}</a>
			      		     {/if}
			      		     {if $allow_lostusername}
			        	         <a href="{module_action_url action=lostusername}" title="{$FrontEndUsers->Lang('info_lostun')}">{$FrontEndUsers->Lang('lostusername')}</a>
			      		     {/if}
			    	         </p>
			  	     </div>
			  	 {/if}
					
				{form_end}
			</div>
		</div>
	</div>
	

	<div id="dropDownSelect1"></div>
	
	{/if}{*fin du script*}